NAME
	sanction - manage your sanction list

SYNOPSIS
	sanction
	sanction c[lear]
	sanction <name>
	sanction <name> <type>
	sanction display <name>

DESCRIPTION
	With this command a wizard can manage his/her sanction list. Via a
	sanction you can allow someone to read or write in your directory
	or you can allow that person to snoop you. The personal sanctions do
	not reveal the contents of your ~/private directory. The possible
	sanctions are:
	    r - read rights to your directory.
	    w - write rights in your directory.
	    s - the right to snoop you.

ARGUMENTS
	[none]	- display your personal sanction list.
	clear	- clear your complete sanction list.
	<name>	- the receiver of the sanction. This can either be a wizard,
		  a domain or "all" to indicate all wizards.
	<type>	- one or more sanctions to toggle. Note that the individual
		  sanctions are toggled. Ergo, if you have sanctioned someone
		  for "rw" and you type "sanction <name> rws" the read and
		  write sanctions will turned off and the snoop sanction will
		  be turned on. If you omit the <type> then all the sanctions
		  given to <name> will be removed.
	display - Using the display command, the administration and Lords can
		  view the sanctions given out by other wizards.

SEE ALSO
	domainsanction
